Subject: [Gary] failure notice

From: [email-masked]
Date: 29 Apr 2008 02:42:11 -0000

Hi. This is the qmail-send program at nitro.ultraweb.gr.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. (#5.1.1)

--- Below this line is a copy of the message.

From: Печкаренко  <[email-masked]>
To: <[email-masked]>
Subject: [9]: Переезд? не проблема
Date: 29 Apr 2008 03:20:57 +0100

               ïÆÉÓÎÙÅ Ë×ÁÒÔÉÒÎÙÅ ÄÁÞÎÙÅ ÐÅÒÅÅÚÄÙ
             òÁÚÂÏÒËÁ É ÓÂÏÒËÁ ÐÅÒÅ×ÏÚÉÍÏÊ ÍÅÂÅÌÉ
         ðÅÒÅ×ÏÚËÁ ÏÓÕÝÅÓÔ×ÌÑÅÔÓÑ ÎÁ ÍÅÂÅÌØÎÙÈ ÆÕÒÇÏÎÁÈ
               ðÒÏÆÅÓÓÉÏÎÁÌØÎÁÑ ÒÁÂÏÔÁ ÇÒÕÚÞÉËÏ× 
ðÏÌÎÙÊ ÐÁËÅÔ ÄÏËÕÍÅÎÔÏ× ( ÓÞÅÔ-ÆÁËÔÕÒÁ, ÁËÔ  ×ÙÐÏÌÎÅÎÎÙÈ  ÒÁÂÏÔ,ÄÏÇÏ×ÏÒ, ÓÞÅÔ)
                     
                     (þ95) 772 ~ 17~1ï
                         âÅÚ ×ÙÈÏÄÎÙÈ.